 em {
	color:#000;
	font-style:normal;
}
.doc {
	background: url(icon_word.gif) no-repeat left 4px;
	padding-left: 16px;
	font-weight: bold;
	margin-top: 8px;
	color: #5b92b3;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.doc em {
	font-weight: normal;
	background: url(worddatei.png) no-repeat 5px 0px;
	padding-left: 77px;
}
.vsd {
	background: url(icon_visio.gif) no-repeat left 4px;
	padding-left: 16px;
	font-weight: bold;
	margin-top: 8px;
	color: #5b92b3;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.vsd em {
	font-weight: normal;
	background: url(visiodatei.png) no-repeat 5px 0px;
	padding-left: 77px;
}
.csv {
	background: url(icon_excel.gif) no-repeat left 4px;
	padding-left: 16px;
	font-weight: bold;
	margin-top: 8px;
	color: #5b92b3;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.csv em {
	font-weight: normal;
	background: url(exceldatei.png) no-repeat 5px 0px;
	padding-left: 77px;
}
.xls {
	background: url(icon_excel.gif) no-repeat left 4px;
	padding-left: 16px;
	font-weight: bold;
	margin-top: 8px;
}
.xls em {
	font-weight: normal;
	background: url(exceldatei.png) no-repeat 5px 0px;
	padding-left: 77px;
}
.ppt {
	background: url(icon_ppt.gif) no-repeat left 4px;
	padding-left: 16px;
	font-weight: bold;
	margin-top: 8px;
	color: #5b92b3;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.ppt em {
	font-weight: normal;
	background: url(powerpointdatei.png) no-repeat 5px -1px;
	padding-left: 110px;
}
.pps {
	background: url(icon_ppt.gif) no-repeat left 4px;
	padding-left: 16px;
	font-weight: bold;
	margin-top: 8px;
	color: #5b92b3;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.pps em {
	font-weight: normal;
	background: url(powerpointdatei.png) no-repeat 5px -1px;
	padding-left: 110px;
}
.pdf {
	font-weight: normal;
	background: url(icon_pdf2.gif) no-repeat left 0;
	margin-top: 8px;
	padding-left: 16px;
	color: #5b92b3;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.pdf a {

text-decoration: none!important;


}
.pdf em {
	font-weight: normal;
	background: url(pdfdatei.png) no-repeat 4px 0;
	padding-left: 63px;
}


